@font-face {
    font-family: 'Brocha-Book';
    src: url('fonts/3539CA_2_0.eot');
    src: url('fonts/3539CA_2_0.eot?#iefix') format('embedded-opentype'), url('fonts/3539CA_2_0.woff2') format('woff2'), url('fonts/3539CA_2_0.woff') format('woff'), url('fonts/3539CA_2_0.ttf') format('truetype');
}

@font-face {
    font-family: 'Brocha-Black';
    src: url('fonts/3539CA_3_0.eot');
    src: url('fonts/3539CA_3_0.eot?#iefix') format('embedded-opentype'), url('fonts/3539CA_3_0.woff2') format('woff2'), url('fonts/3539CA_3_0.woff') format('woff'), url('fonts/3539CA_3_0.ttf') format('truetype');
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500&display=swap');

#bannerCsp h1 {
    float: none;
    width: auto;
    border-right: 0;
    font-size: 24px;
    height: 24px;
}

#bannerCsp {
    height: 128px;
    width: 100%;
    background-color: white;
    position: relative;
}


#bannerCsp .content {
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}
#bannerCsp a,
#bannerCsp a:active,
#bannerCsp a:hover,
#bannerCsp img{
    border: none;
    text-decoration: none;
}
#bannerCsp .banner_header {
    text-align: left;
}

#bannerCsp .banner_header .right {
    float: right;
}

#bannerCsp .banner_header img {
    padding: 15px 15px 0 15px;
}

#bannerCsp .banner_header a.play img {
    padding-right: 8px;
}

#bannerCsp .banner_header a.close img {
    padding-left: 0;
}

#bannerCsp .banner_content {
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 26px 0;
}

#bannerCsp .banner_content h1 {
font-family: 'Montserrat', sans-serif;
    color: #323232;
    margin-right: 10px;
	font-weight: normal;
	
}

#bannerCsp .banner_content h1 span {
font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}

#bannerCsp .banner_content img {
    margin-left: 10px;
}
#bannerCsp .banner_footer {
    height: 10px;
    background-color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

@media screen and (min-width: 800px) {
    #bannerCsp .banner_content h1 {
        font-size: 18px;
    }
}

@media screen and (min-width: 600px) and (max-width: 800px) {
    #bannerCsp .banner_content h1 {
        font-size: 16px;
    }
    #bannerCsp .banner_content img {
        zoom: 0.8;
    }
}

@media screen and (max-width: 600px){
    #bannerCsp {
        height: auto;
    }
    #bannerCsp .banner_content {
        display: block;
    }

    #bannerCsp .banner_content h1 {
        margin-right: 0;
        height: auto;
    }

    #bannerCsp .banner_content h1 span {
        display: block;
    }

    #bannerCsp .banner_content img {
        margin-left: 0;
    }
}
